javax.visrec.ml.data.norm

## Interface Normalizer

    public interface Normalizer

Interface to perform normalization/scaling of columns in data set

Author:
  zoran

### Method Summary

All Methods Instance Methods Abstract Methods Default Methods
`default DataSet` `normalize(DataSet dataSet)`
`DataSet` `normalize(DataSet dataSet, boolean inplace)`

### Method Detail

#### normalize

    DataSet normalize(DataSet dataSet,
                      boolean inplace)

#### normalize

    default DataSet normalize(DataSet dataSet)